Bug 136979 - CAN-2004-0687 openmotif21 has Xpm issues (CAN-2004-0688, CAN-2004-0914)
Summary: CAN-2004-0687 openmotif21 has Xpm issues (CAN-2004-0688, CAN-2004-0914)
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openmotif21 (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard: impact=moderate,public=20041117
Keywords: Security
Depends On:
Blocks: CVE-2004-0688 CVE-2004-0914
TreeView+ depends on / blocked
 
Reported: 2004-10-24 17:33 UTC by Michal Jaegermann
Modified: 2008-01-28 16:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-20 06:30:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2004-10-24 17:33:59 UTC
Description of problem:

openmotif21-2.1.30-11 suffers from exactly the same problems as
fixed by a openMotif-2.2.3-CAN-2004-0687-0688.patch from
Thu Sep 30 2004 for openmotif-2.2.3-6.  Indeed the same patch
applies with offsets ranging from -1 to -5 lines.

Actually the same patch works, with possibly some small offsets, for
the whole range of openmotif packages across various distributions:
from openmotif-2.2.2-5 (RH7.3) to openmotif-2.2.3-6 (FC3test) and
from openmotif21-2.1.30-1 (RH7.3) to this openmotif21-2.1.30-11

Version-Release number of selected component (if applicable):
openmotif21-2.1.30-11

Comment 1 Thomas Woerner 2004-11-04 09:50:28 UTC
There will be a new update soon.

Comment 2 Mark J. Cox 2004-11-19 10:35:35 UTC
In addition other issues were discovered and given CAN-2004-0914 which
were embargoed until Nov17.


Note You need to log in before you can comment on or make changes to this bug.